{
  "name": "bot_discord",
  "version": "0.2.1",
  "description": "bot discord for moderation",
  "main": "bot.js",
  "repository": "git@gitlab.com:Application_paul_tedesco/bot-discord.git",
  "author": "Steodec",
  "license": "MIT",
  "dependencies": {
    "discord.js": "^11.5.1",
    "global": "^4.3.2",
    "pm2": "^3.5.1"
  }
}
